@charset "utf-8";

body,
html,
div,
blockquote,
img,
label,
p,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
ul,
ol,
li,
dl,
dt,
dd,
form,
a,
fieldset,
input,
th,
td,
span,
b,
header,
nav,
footer,
aside {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul,
ol {
	list-style: none;
}

a {
	color: var(--text-main);
	text-decoration: none;
}

html {
	font-size: 13px;
	font-family: "微软雅黑", "Microsoft YaHei", sans-serif, Arial;
	color: var(--text-main);
}

textarea {
	font-family: "微软雅黑", "Microsoft YaHei";
}

[v-cloak] {
	display: none !important;
}

.f_left {
	float: left;
}

.f_right {
	float: right;
}

.clearfix:before,
.clearfix:after {
	content: "";
	height: 0;
	line-height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}

.portalBody {
	min-width: 500px;
	background: var(--grad-blue);
}

.portalMain {}

.portalMain .portalPage {
	min-height: 100%;
	-webkit-transition: margin-left .28s;
	transition: margin-left .28s;
	margin-left: 180px;
	position: relative;
	padding: 0;
}

/* 页面 */
.portalPage_container_full {
	margin: 10px;
}

.portalPage_container {
	margin: 0 auto;
}

.titleWarp {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: transparent !important;
	box-shadow: none !important;
}

.title_left {
	font-size: 18px;
	color: var(--text-main);
	font-weight: bold;
}

.title_left .title_desc {
	font-size: 12px;
	color: var(--text-second);
	font-weight: normal;
}

.title_right {
	display: flex;
	align-items: center;
	justify-content: center;
}

.title_right>.el-button:last-of-type {
	background-color: var(--brand-blue);
	color: #fff;
}

.title_right>.el-button:last-of-type:hover {
	background: #7893ef;
	border-color: #7893ef;
	color: #FFF;
}

.title_right>.el-button {
	font-size: 14px;
}

/* 信息后台管理筛选条件 */
.searchWarp .el-collapse-item__header {
	display: block;
	padding: 0 20px 0 15px;
}

.searchWarp .changeText {
	font-size: 12px;
	color: var(--text-main);
}

.searchWarp .search_operat {
	float: right;
}

.searchWarp .el-collapse-item__header.is-active {}

.searchWarp .el-collapse-item__header {
	height: 40px;
	line-height: 40px;
	background-color: rgba(204, 204, 204, 0.3);
}

.searchWarp .el-collapse-item__header .el-collapse-item__arrow {
	float: none;
	display: none;
}

.searchWarp .el-collapse-item__content {
	padding: 0;
}

.searchWarp .el-collapse .query {
	padding-top: 15px;
}


.searchMoreOptions {
	padding: 0;
}

.searchMoreOptions_header {
	height: 53px;
	line-height: 53px;
	border-bottom: 1px solid #ddd;
	padding: 0 20px;
	font-size: 14px;
	color: var(--text-main);
}

.searchMoreOptions_content {
	padding: 20px;
}

.searchMoreOptions_footer {
	text-align: right;
	margin: 0;
	padding: 20px;
	border-top: 1px solid #ddd;
}


/* 表格 */
.cmyyTable {}

.cmyyTable.el-table::before {
	height: 0;
}

.cmyyTable.el-table {
	font-size: 14px;
}

.cmyyTable.el-table th {
	padding: 5px 0;
	background-color: #ecf6ff;
	font-size: 14px;
	font-weight: 400;
	color: var(--text-main);
	font-weight: bold;
}

.cmyyTable.el-table .cell {
	line-height: 20px
}

.cmyyTable.el-table td {
	font-size: 14px;
	font-weight: 400;
	border-top: 1px solid transparent;
	padding: 8px 0;
	vertical-align: baseline;
}

.cmyyTable.el-table--enable-row-hover .el-table__body tr:hover>td {
	background-color: #F5F8FF;
}

.cmyyTable .el-table--striped .el-table__body tr.el-table__row--striped td {}

.cmyyTable .el-table__expanded-cell {
	padding: 0 50px 10px 50px;
}

.cmyyTable .operatTdBtn {
	padding: 0;
	margin: 0 4px !important;
	position: relative;
}

.cmyyTable .operatTdBtn::before {
	content: '';
	width: 0;
	height: 14px;
	border-left: 1px solid var(--brand-gray-light);
	position: absolute;
	top: 0;
	left: -4px;
}

.cmyyTable .cell .operatTdBtn:nth-of-type(1):before {
	border-left: 0;
}

.cmyyTable .el-table__body .el-table__row.tableCheckRow td {
	background-color: #F5F8FF;
	border-left-color: transparent;
	border-right-color: transparent;
	color: #4E5969 !important;
}

.cmyyTable .el-checkbox__input.is-indeterminate .el-checkbox__inner {
	background-color: #fff;
	border-color: #DCDFE6;
}

.cmyyTable .el-button {
	font-size: 14px;
}

.el-button.is-plain {
	color: var(--brand-blue);
	border-color: var(--brand-blue);
	background: #fff;
}

.el-button.el-button--primary:focus {
	background-color: var(--brand-blue);
	border-color: var(--brand-blue);
	color: #fff;
}

.cmyyTable .constraint {
	color: var(--brand-red);
}

.cmyyTable.el-table {
	overflow: visible;
}

.cmyyTable .el-table.tdTop td {
	vertical-align: top;
}

.el-table__fixed-right::before,
.el-table__fixed::before {
	background-color: transparent;
}

.cmyyPpaginationWarp {
	padding: 10px 0 0 0;
}

.table_head,
.table_foot {
	font-size: 14px;
	line-height: 22px;
	padding: 5px;
}

.cmyyTable .el-table .rowTags {
	display: inline-block;
	font-size: 12px;
	background-color: #86909C50;
	color: var(--text-second);
	border-radius: 3px;
	line-height: 100%;
	padding: 5px 8px;
}

.cmyyTable .el-table .rowTags.rowTags1 {
	background-color: var(--brand-yellow-light);
	color: var(--brand-yellow);
}

.cmyyTable .el-table .rowTags.rowTags2 {
	background-color: var(--brand-green-light);
	color: var(--brand-green);
}

/* 修复Element UI固定列样式问题 */
.cmyyTable.el-table .el-table__fixed,
.cmyyTable.el-table .el-table__fixed-right {
  background-color: #fff;
}

/* 创美表单 */
.cmyyForm.el-form {}

.cmyyForm.el-form .el-form-item {}

.cmyyForm.el-form .el-form-item .el-form-item__label {
	font-size: 13px;
}

.cmyyForm.el-form .el-form-item .el-form-item__content {
	font-size: 13px;
}

/* 板块 */
.section {
	margin-top: 20px;
}

.section .sectionTitle {
	overflow: hidden;
	border-bottom: 1px solid #DCDFE6;
}

.section .sectionTitle .sectionTitle_text {
	font-size: 13px;
	color: var(--text-main);
	float: left;
	padding-left: 10px;
	position: relative;
	font-weight: bold;
}

.section .sectionTitle .sectionTitle_text::before {
	content: '';
	width: 2px;
	height: 100%;
	background: var(--text-main);
	position: absolute;
	top: 0;
	left: 0;
}

.section .sectionTitle .sectionTitle_operat {
	float: right;
}

.sectionTitle_operat .el-input__inner,
.section .sectionTitle .sectionTitle_operat .el-input__inner {
	border-color: var(--brand-blue);
	border-width: 2px;
}

.sectionTitle_operat .el-input-group__append,
.section .sectionTitle .sectionTitle_operat .el-input-group__append {
	border-color: var(--brand-blue);
	background-color: var(--brand-blue);
	color: #fff;
}

.sectionTitle_operat .el-input-group__append .el-button,
.section .sectionTitle .sectionTitle_operat .el-input-group__append .el-button {
	font-weight: bold;
}


/* 新版板块 */
.section_title {
	margin-bottom: 10px;
}

.section_title .section_title_text {
	padding-left: 12px;
	position: relative;
	font-size: 14px;
}

.section_title .section_title_text::before {
	content: '';
	width: 2px;
	height: 100%;
	background: var(--text-main);
	position: absolute;
	top: 0;
	left: 0;
}


/* 新表单，标签名称和输入框上下排列 */
.cm-form {
	display: flex;
	flex-wrap: wrap;
	gap: 0 10px;
}

.cm-form .el-form-item {
	width: calc(50% - 5px);
	display: flex;
	flex-direction: column;
}

.cm-form .el-form-item .el-form-item__label {
	width: 100% !important;
	text-align: left;
	padding: 0;
}

.cm-form .el-form-item .el-form-item__content {
	margin-left: 0;
}

.cm-form .el-form-item .el-form-item__content .el-select {
	width: 100%;
}

.cm-form-daterange {
	display: flex;
	position: relative;
	padding-top: 32px;
	width: calc(50% - 5px);
}

.cm-form-daterange .el-form-item {
	flex: 1;
}

.cm-form-daterange .el-form-item__label:first-of-type {
	width: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
	text-align: left;
}

.cm-form-daterange .el-date-editor.el-input {
	width: 100%;
}


/* 详情页基础信息展示 */
.detailInfo-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px 30px;
}

.detailInfo-grid_item .label {
	font-size: 14px;
	color: var(--text-second);
	margin-bottom: 8px;
}

.detailInfo-grid_item .value {
	font-size: 14px;
	color: var(--text-main);
	word-break: break-all;
}


/* icss修改表格横向滚动条样式 */
.cm_scrollbar::-webkit-scrollbar,
.el-table__body-wrapper::-webkit-scrollbar {
	width: 8px;
	height: 8px;
}

::-webkit-scrollbar {
	width: 8px !important;
	height: 8px !important;
}

.cmyyTable.cmyyTable_scroll .el-table__body-wrapper::-webkit-scrollbar {
	display: none;
}

::-webkit-scrollbar-track,
.cm_scrollbar::-webkit-scrollbar-track,
.el-table__body-wrapper::-webkit-scrollbar-track {
	background: #fff;
	border-radius: 2px;
}

::-webkit-scrollbar-thumb,
.cm_scrollbar::-webkit-scrollbar-thumb,
.el-table__body-wrapper::-webkit-scrollbar-thumb {
	background: #9093994d;
	border-radius: 8px;
}

::-webkit-scrollbar-thumb:hover,
.cm_scrollbar::-webkit-scrollbar-thumb:hover,
.el-table__body-wrapper::-webkit-scrollbar-thumb:hover {
	background: #90939980;
	cursor: pointer;
}

::-webkit-scrollbar-corner,
.cm_scrollbar::-webkit-scrollbar-corner,
.el-table__body-wrapper::-webkit-scrollbar-corner {
	background: #fff;
}

.cmyyTable .custom_scroll {
	width: calc(100% - 40px) !important;
	overflow-x: auto;
	position: fixed;
	z-index: 99;
	top: calc(100vh - 26px);
	right: 150px;
	left: 20px !important;
	transition: left .28s;
	cursor: pointer;
}

.cmyyTable .custom_scroll .custom_scroll-content {
	/* 高度不设置的话滚动条出不来 */
	height: 1px;
}


/* saveSaleSuccess */
.customMmessage {}

.customMmessage .el-message__icon {
	display: none;
}

.customMmessage .el-message__closeBtn {
	top: 20px;
}

.customMmessage .saveSaleSuccess_content_title {
	font-size: 16px;
	line-height: 25px;
	padding-left: 30px;
	margin-bottom: 10px;
}

.customMmessage .saveSaleSuccess_content_info {
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	padding-left: 30px;
}

.saveSaleSuccess .saveSaleSuccess_content_title {
	background: url(../image/icon-2.png) no-repeat center left;
}

.saveSaleError .saveSaleSuccess_content_title {
	background: url(../image/icon-3.png) no-repeat center left;
}

/* 提醒弹窗 */
.remindDialog .remindDialog_content_title {
	color: var(--text-second);
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	padding-left: 30px;
	background: url(../image/icon-1.png) no-repeat center left;
	margin-bottom: 10px;
}

.remindDialog .remindDialog_content_info {
	color: var(--text-second);
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	padding-left: 30px;
}

/* 全屏查看大图 */
.cmyyImage_preview {}

.cmyyImage_preview .cmyyImage {
	width: 100px;
	height: 100px;
}

.cmyyImage .el-image__inner,
.el-image__error {
	visibility: hidden;
}

.line_10 {
	margin: 10px 0;
}

/* 下单功能-公用头部 */
.pageTop {
	line-height: 30px;
	background: transparent !important;
	box-shadow: none !important;
}

.pageTop .title1 {
	font-weight: bold;
	color: var(--text-main);
	font-size: 18px;
	margin-right: 10px;
}

.pageTop .title2 {
	color: var(--text-main);
	font-size: 13px;
	margin-right: 10px;
	margin-left: 5px;
}

.pageTop .title2 b {
	color: #3054EB;
}

.pageTop .title3 {
	color: var(--text-second);
	font-size: 13px;
}

.pageTop .title3:hover {
	color: #3054EB;
}

.pageTop .pageTop_left .back {
	font-size: 18px;
}


/* 订单动态 */
.detailPageLogMian {}

.detailPageLogMian .detailPageLog_item {
	display: flex;
	padding-bottom: 10px;
	position: relative;
}

.detailPageLogMian .detailPageLog_item::before {
	content: '';
	width: 0;
	height: 100%;
	border-left: 1px solid #ddd;
	position: absolute;
	top: 8px;
	left: 4.5px;
}

.detailPageLogMian .detailPageLog_item:first-child::before {
	border-left: 1px dashed #ddd;
}

.detailPageLogMian .detailPageLog_item:last-child::before {
	border: 0;
}

.detailPageLogMian .detailPageLog_item .detailPageLog_item_icon {
	width: 20px;
	height: 10px;
	background: url(/_ui/desktop/common/portal/image/icon-4.png) no-repeat center left;
	position: relative;
	top: 6px;
}

.detailPageLogMian .detailPageLog_item .detailPageLog_item_icon.active {
	background: url(/_ui/desktop/common/portal/image/icon-5.png) no-repeat center left;
}

.detailPageLogMian .detailPageLog_item .detailPageLog_item_text {
	flex: 1;
	font-size: 12px;
	color: var(--text-main);
	line-height: 20px;
}


/*

	信息后台公用样式
*/
.portalPage {
	padding: 15px;
}

.mainColor {
	color: #13ce66;
}

.errorColor {
	color: #ff4949;
}

.portal-title {
	font-size: 30px;
	color: #686868;
	height: 40px;
	line-height: 40px;
	/*border-bottom: 1px solid #eaeef5;margin-bottom: 20px;*/
	font-size: 20px;
	font-weight: bold;
}

.portalPage .box-card {
	margin-bottom: 10px;
}

.go-page {
	color: #0068cf;
	position: absolute;
	top: 36px;
	right: 26px;
	font-size: 16px;
	cursor: pointer;
	font-weight: normal;
}

.w200 {
	width: 200px;
}

.w150 {
	width: 150px;
}

/* 详情样式 */
.datailForm {
	margin-top: 15px;
	border: 1px solid #ddd;
	border-bottom: none;
}

.datailForm .el-form-item {
	margin-bottom: 0;
	border-bottom: 1px solid #ddd;
}

.datailForm .el-form-item__label {
	font-size: 13px;
	padding: 10px 0;
	color: var(--text-second);
}

.datailForm .el-form-item__content {
	box-sizing: border-box;
	font-size: 13px;
	text-align: left;
	padding: 10px 0 0 10px;
	border-left: 1px solid #ddd;
}

.doubt {
	width: 20px;
	height: 20px;
	line-height: 19px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid var(--brand-red);
	display: inline-block;
	margin-left: 10px;
	color: var(--brand-red);
	cursor: pointer;
}


/* element */
.el-message {
	top: 30% !important;
}

.el-input.is-disabled .el-input__inner {
	color: var(--text-main);
}

.el-form-item__label {
	color: var(--text-second);
}

/* 日期组件 */
.cmyy_formItem_daterange.el-form-item.is-error .el-input__inner,
.cmyy_formItem_daterange.el-form-item.is-error .el-input__inner:focus {
	border-color: #DCDFE6;
}

.cmyy_formItem_daterange.el-form-item.is-error>.el-form-item__content>.el-input>.el-input__inner,
.cmyy_formItem_daterange2.el-form-item.is-error>.el-form-item__content>.el-input>.el-input__inner {
	border-color: var(--brand-red);
}

/* 使用指引 */
.cm_introBtn {
	display: inline-block;
	vertical-align: middle;
	color: var(--text-second);
	cursor: pointer;
	font-size: 12px;
}

.cm_introBtn:hover {
	color: var(--brand-blue);
}

.el-picker-panel.hide-time {
	.el-button--text.el-picker-panel__link-btn {
		display: none !important;
	}
}

/* operatRadioGroup */
.operatRadioGroup {
	display: flex;
	gap: 10px;
	align-items: center;
	flex-wrap: wrap;
}

.operatRadioGroup .el-radio-button__orig-radio+.el-radio-button__inner {
	border-radius: 16px;
	font-size: 12px;
	font-weight: 500;
	padding: 4px 12px;
	border: none;
	box-shadow: none;
	background: var(--bg-color);
	color: var(--text-second);
	line-height: normal;
}

.operatRadioGroup .el-radio-button__orig-radio:checked+.el-radio-button__inner {
	background: var(--brand-blue-light);
	color: var(--brand-blue);
	cursor: pointer;
}